Virtue News Manager 'news_detail.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182611 漏洞类型 跨站脚本
发布时间 2009-06-09 更新时间 2009-06-10
CVE编号 CVE-2009-2020 CNNVD-ID CNNVD-200906-131
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200906-131
|漏洞详情
VirtueNewsManager的news_detail.php中存在跨站脚本攻击漏洞。远程攻击者可以借助nid参数,注入任意web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2009-1528
链接:http://www.vupen.com/english/advisories/2009/1528
来源:MILW0RM
名称:8901
链接:http://www.milw0rm.com/exploits/8901